#### PROCESS

#### Synopsis

    HELP:   Post-processing for column data [NONE]
    TYPE:   OVERLAY
    SYNTAX: PROCESS[{BINARY()/STRING()/INTEGER()/FLOAT()/MASK()/EXIT()}...]

#### Description

This array of overlays allows to run certain post-processings on the column data in front of forming the data to the output format. The input is the external represenation of the given data type. The result must fit in the format specified for write. The currently supported post-processings are explained in dedicated chapters below.